## forgetsql 0.5.1

=== debian/changelog ===
forgetsql (0.5.1-12build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:42:35 +0000

forgetsql (0.5.1-12) unstable; urgency=low

  * Added patch from -11 to patches/series.

 -- Morten Werner Forsbring <werner@debian.org>  Thu, 25 Mar 2010 15:14:49 +0100

forgetsql (0.5.1-11) unstable; urgency=low

  * Add patch from Morten Brekkevold to change string exceptions not
    supported by Python 2.6. (Closes: #573417)
  * Updated debian/copyright to new machine-readable format.
  * Bumped standards-version to 3.8.4
  * Removed deprecated XS-Python-Version in debian/control.
  * Changed my lastname.

 -- Morten Werner Forsbring <werner@debian.org>  Thu, 11 Mar 2010 15:30:22 +0100

forgetsql (0.5.1-10) unstable; urgency=low

  [ Bernd Zeimetz ]
  * Added Vcs-Browser field
  * XS-Vcs-Svn field renamed to Vcs-Svn
  * Fixed the following lintian errors:
    - clean-should-be-satisfied-by-build-depends
      python | python-dev | python-all-dev
    - missing-build-dependency python-support (>= 0.3)
  * Fixing debian/watch. Thanks to Raphael Geissert (Closes: #450206).

  [ Sandro Tosi ]
  * debian/control
    - added op=log to Svn-Browser field
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Carlos Galisteo ]
  * debian/control
    - Added Homepage field.

  [ Raphaël Hertzog ]
  * Remove myself from Uploaders.
  * Switch to source format "3.0 (quilt)".
  * Bump debian/compat to 5.
  * Add missing ${misc:Depends}.
  * Revert upstream changes and move them to separate quilt patches with
    proper DEP-3 headers.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 27 Jan 2010 17:05:53 +0100

forgetsql (0.5.1-9) unstable; urgency=medium

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field
  
  [ Morten Werner Olsen ]
  * Forgetter instances that were changed were never marked as unchanged
    when saved, resulting in unnecessary re-saves on subsequent calls to
    save() or upon garbage collection. Patched forgetSQL.py to fix this.
  * Setting urgency to medium as I really want this patch to enter etch.

 -- Morten Werner Olsen <werner@debian.org>  Thu,  1 Feb 2007 20:37:46 +0100

forgetsql (0.5.1-8) unstable; urgency=medium

  * Only provides ${python:Provides} as we only want to provide packages
    for supported python versions. (Closes: #399933)
  * Bumped Standards-Version (no changes needed).
  * Fixing typo for option handling in forgetsql-generate. (Closes: #324917)
  * Accepting patch to make forgetsql-generate work with the MySQLdb module.
    Thanks to Cruz Fernandez for bugreport and patch. (Closes: #324919)
  * Setting urgency to medium as I want these small silly bugs to be fixed
    also in etch.

 -- Morten Werner Olsen <werner@debian.org>  Thu, 23 Nov 2006 01:08:10 +0100

forgetsql (0.5.1-7) unstable; urgency=low

  * Add forgotten build-dependency on python-support. Closes: #375261

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 25 Jun 2006 09:50:55 +0200

forgetsql (0.5.1-6) unstable; urgency=low

  * Update for new Python policy. Closes: #373431

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 17 Jun 2006 22:59:55 +0200

forgetsql (0.5.1-5) unstable; urgency=low

  * Switching to CDBS and starting to team maintain the package within the
    Debian Python Modules Team (changing Maintainer address and adding
    myself as uploader).
  * Moving debhelper to Build-Depends together with cdbs.
  * Now using python-support.
     - Making the python-forgetsql package depend on python-support and
       add Provides/Conflicts/Replaces on python2.3-forgetsql.
     - Removing the python2.3-forgetsql package.
     - Moving files from site-packages to python-support in debian/rules
     - Adding python-support stuff in postinst and prerm.

 -- Morten Werner Olsen <werner@debian.org>  Mon,  1 May 2006 02:38:35 +0200

forgetsql (0.5.1-4) unstable; urgency=low

  * Removing the "#!/usr/bin/python"-header from lib/forgetSQL.py as this
    is a library not a script.
  * Making arch: all (thanks to Martin Michlmayr for pointing this out) and
    changing Build-Depends to Build-Depends-Indep. (Closes: #355324)
  * Bumped debhelper dependency version to (>= 4.1.67) according to the
    Debian Python Policy.
  * Bumped Standards-Version to 3.6.2 (no changes).
  * New maintainer address. :)

 -- Morten Werner Olsen <werner@debian.org>  Thu, 23 Mar 2006 00:52:42 +0100

forgetsql (0.5.1-3) unstable; urgency=low

  * Added Build-Depends on python. Thanks to Andreas Jochens for pointing
    this out on the forgethtml package.

 -- Morten Werner Olsen <werner@skolelinux.no>  Wed, 18 Aug 2004 11:49:39 +0200

forgetsql (0.5.1-2) unstable; urgency=low

  * Made python-forgetsql "Arch: all". Thanks to Randall Donald for pointing
    this out.
  * Added recommends to python2.3-pgsql.
  * Added suggests to python2.3-egenix-mxdatetime.

 -- Morten Werner Olsen <werner@skolelinux.no>  Tue, 17 Aug 2004 15:51:05 +0200

forgetsql (0.5.1-1) unstable; urgency=low

  * Initial Release. (Closes: #262918)

 -- Morten Werner Olsen <werner@skolelinux.no>  Mon,  2 Aug 2004 08:45:49 +0200
