=== debian/control ===
Source: forgetsql
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Morten Werner Forsbring <werner@debian.org>
Build-Depends: debhelper (>= 5.0.37.1), cdbs (>= 0.4.41), python (>= 2.3.5-10), python-support (>= 0.3)
Vcs-Svn: svn://svn.debian.org/python-modules/packages/forgetsql/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/forgetsql/trunk/
Standards-Version: 3.8.4
Homepage: http://forgetsql.sourceforge.net/

Package: python-forgetsql
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-egenix-mxdatetime
Provides: ${python:Provides}
Conflicts: python2.3-forgetsql
Replaces: python2.3-forgetsql
Description: Python module for easy SQL-database access
 forgetSQL is a Python module for accessing SQL databases by creating
 classes that maps SQL tables to objects, normally one class pr. SQL
 table. The idea is to forget everything about SQL and just worrying
 about normal classes and objects.
