=== debian/watch ===
version=3
http://sf.net/forgetsql/forgetSQL-(.*)\.tar\.gz
